# Generated by Django 3.0.4 on 2021-03-07 16:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="birthday",
            field=models.DateField(blank=True, null=True, verbose_name="дата рождения"),
        ),
    ]
